/* Footer */
.footer {
  height: 170px;
  background-color: #464547;
  color: gray;
  padding-top: 40px;

  &__container {
    display: flex;
    justify-content: space-between;
    width: 80%;
    margin: 0 auto;
  }

  &__small-logo {
    color: white;
    letter-spacing: 3px;
    flex: 1;
  }

  &__address {
    display: flex;
    justify-content: space-between;
    flex: 3;
  }
}
